*{
    padding: 0px;
    margin: 0px;

}
/*Cabecera
*/
header div{
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color: rgb(230,33,25);
}
div img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div h2{
    padding: 10px;
    color: white;
    font-variant: small-caps;
}
nav{
    background-color: black;
}
ul{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-left: 20%;
    padding-right: 20%;
}
li{
    width: 100%;
    text-align: center;
    list-style-type: none;
    text-transform: uppercase;
    padding: 7px;
}
a{
    text-decoration: none;
    color: white;
}
.scrollMenu{
    position: sticky;
    top: 0px;
    z-index: 2;
}
a:hover{color: red;}
/*
*/

/*Pie de pagina*/
.fondoPie{
    height: 100px;
}
footer.fondoPie section{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
footer.fondoPie section article{
    width: 30%;
    text-align: center;
    padding: 10px;
}
.fotosRedes{
    height: 40px;
}
/**/